Subject: Ticket re-opened - [#3535] Problem with updating of Virtualapp
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Mon, 11 May 2020 09:14:43 +0000

Hi Pritish Nandi,  Ticket “#3535 – Problem with updating of Virtualapp” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3535 to view the ticket.  Ticket comment   
 Hi Marika! 

  

 I tried to open the app from another computer and updated the browser and it worked perfectly!  

 Thank you for all your help and quick respond. 

  

 
Have a nice day! J

 

 
 Best regards 

  

 Pernilla Andersson 

 Ägare/Gruppträningskoordinator 

  

 Tel. 0346-16006 

 Mob.  070-3769767 

 [email-masked] 

  

 
 
Från: Les Mills International [mailto:[email-masked]]  Skickat: den 11 maj 2020 06:09 Till: Pernilla Andersson Kopia: [email-masked] Ämne: Re: Problem with updating of Virtualapp

 

   

 
 
 Hi Pernilla,  We hope you are doing well. This is a follow up email about the issues you are facing with the Virtual.  Did you try to reopen your scheduler using the browser and is it working fine now? If not, please clear the cache so that the issue will be resolve.  We will close this ticket now. However, if you are still experiencing any issues, please do not hesitate to contact us.  Warm Regards, Marika Customer Services Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3535 

 

  

 
  
 On Sat, 9 May at 2:26 AM , Les Mills International <[email-masked]> wrote: 

 

 Hi Pernilla, 

 
 
 ​ 

 
 
 Thank you for contacting us. Sorry to hear that you are having an issue with the scheduler.  Thanks for your screenshots. I checked for my part to enter the scheduler, and it works correctly in our system. 

 

   

 

 

   

 
 
 ​ 

 
 
 It looks like browser related issue. I suggest you check it on another computer or change the browser.  Please let us know how it goes. 

 

   

 
 Warm Regards, ​Olesia Customer Services Les Mills Virtual App 

 
 
 ​ 

 
 
 Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3535  

 

   

  
 
On Sat, 9 May at 12:44 AM , Pernilla Andersson <[email-masked]> wrote: 

 
 
 Hi!   We are having some problems with updating the schedule in our Virtualapp.  When I log in to set the schedule there is no kalender?!  And when I click on ”manage devices”  it just turns up a blank page.   I have tried to logout and in again but the problem sustains.  Can you please have a look at it and see what seems to be the problem.   My username is:  [email-masked]  Password: !Motionshuset20   Thank you.   Best regards   Pernilla Andersson  MotionsHuset i Falkenberg AB  Sweden     

 

 
3535:859387